/*body */
p, a, ul, li {
	font-family: "century gothic", verdana, helvetica, sans-serif;
}
.quarts {
	width: 25%;
	min-width: 213px;
	float: left;
}
.no-pad {
	padding: 0px;
}
h3.cust_text {
	font-style: italic;
	font-family: sans-serif;
}
img.ft_logo {
	width: 135px;
}
#rt-showcase .rt-container {
	background-color: white;
}
/*logo*/

a#rt-logo {
	display: none;
}
img.mstr {
	height: 41px;
	margin: 12.5px;
	margin-right: 16px;
}
.customlogo_2sml {
	background: #1A1C1E;
	letter-spacing: 1.5px;
	font-size: 12px;
	font-family: 'century gothic', verdana, helvetica, sans-serif;
	text-transform: uppercase;
}
/*foot logo*/
.ft_logo {
	margin-bottom: 4px;
}
/*Header Styling */

.header_logo {
	width: 100%;
	height: 160px;
	background: white;
}
#rt-page-surround {
	padding-top: 0px;
}
.head_container {
	max-width: 1200px;
	max-height: 160px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.logo {
	max-width: 40%;
	max-height: 160px;
	width: 100%;
	height: 100%;
	float: left;
}
.subd {
	max-width: 60%;
	max-height: 160px;
	width: 100%;
	height: 100%;
	float: left;
	/* background:red;*/
	font-family: 'century gothic', verdana, helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold !important;
}
.subd:hover {
	color: grey;
}
img#img_logo {
	max-height: 150px;
	height: 128px;
	width: auto;
	margin-top: 20px;
}
.hd_imgbtn {
	height: 70%;
}
/*header links*/
.quat_width {
	width: 18%;
	height: 100%;
	text-align: center;
	margin-top: 20px;
}
.paint {
	/*background:green;*/
	float: right;
}
.rende {
	/* background:blue;*/
	float: right;
}
.carpen {
	/*background:orange;*/
	float: right;
}
.clean {
	/*background:yellow;*/
	float: right;
}
.opa_hov:hover {
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
}
/* Header Small */
.logo_sml {
	display: none;
}
img#img_logo_sml {
	width: 100%;
}
.img_cont {
	width: 100%;
	max-width: 270px;
	margin: 0px auto;
}
/*quick links*/
a.btn_qlinks {
	display: block;
	width: 100%;
	background-color: #404040;
	border-bottom: 1px solid grey;
	margin: 0;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 55px;
	color: #BFBFBF !important;
}
a.btn_qlinks:hover {
	color: #fff !important;
}
a:nth-child(1).btn_qlinks:hover {
	background: #158dc7;
}
a:nth-child(2).btn_qlinks:hover {
	background: #4fa337;
}
a:nth-child(3).btn_qlinks:hover {
	background: #e4147e;
}
a:nth-child(4).btn_qlinks:hover {
	background: #32b5e6;
}
a:nth-child(5).btn_qlinks:hover {
	background: #f6d653;
}
a:nth-child(6).btn_qlinks:hover {
	background: #e43232;
}
a:nth-child(7).btn_qlinks:hover {
	background: #803989;
}
a:nth-child(8).btn_qlinks:hover {
	background: #CECECE;
}
.rt-grid-3.rt-alpha .rt-block {
	padding: 0px;
}
.rt-grid-3.rt-alpha {
	border-top: 2px solid #404040;
}
.rt-grid-9.rt-omega .rt-block {
	padding: 0px;
}
/*Menu*/
li.item164.parent .menu-item-bg {
	padding: 8px 15px;
}
ul.gf-menu.l1 {
	text-transform: uppercase;
}
.gf-menu-toggle {
	background-color: #FFF;
}
span.menu-item-bg:hover {
	color: #000;
}
div#rt-header .rt-grid-9.rt-omega {
	background: #1A1C1E;
}
div#rt-sidebar-a .rt-block:first-child {
	display: none;
}
.menu-block {
	background: #1A1C1E;
	border-bottom: 3px solid #1A1C1E;
	float: right;
}
.menu-block {
	background: #1A1C1E;
	border-bottom: 0px solid #1A1C1E;
}
.menu-item-bg {
	display: block;
	padding: 21px 15px;
	border-radius: 0px;
}
.rt-logo-block {
	height: 15px;
}
.gf-menu.l1 > li > .item {
	padding: 0px;
}
.gf-menu li.active > .item .menu-item-bg {
	background: #00AFEC;
}
li.item166 {
	margin: 0px;
}
.gf-menu .dropdown ul li {
	padding: 0;
}
.gf-menu .item {
	padding: 0px 0px;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 20px 35px 21px 15px;
}
li.item162.parent .menu-item-bg {
	padding: 8px 15px;
}
.gf-menu .dropdown {
	border-radius: 0 3px 3px 3px;
}
.dropdown.columns-1 {
	margin-top: 1px !important;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 21px 35px 21px 15px;
}
li.item175.parent .menu-item-bg {
	padding: 8px 15px;
}
/*Enquiry*/
div#ce-module-contact-1 {
	color: white;
}
button#cf_ce-submit-button {
	color: white;
}
button#cf_ce-submit-button_reset {
	color: white;
}
[class*="demostyle-type-preset1"] .box1.title1 .module-title {
	color: #FFF;
}
span.menu-item-bg {
	letter-spacing: 1.5px;
	font-size: 12px;
	font-family: 'century gothic', verdana, helvetica, sans-serif;
}
ul.gf-menu.gf-splitmenu.l1.top {
	text-transform: uppercase;
}
.gf-menu .dropdown {
	padding: 0px 0;
}
.gf-menu li.parent > .item:after {
	right: 12px;
}
textarea#message {
	height: 210px;
}
/*body Styling */
.text_padding {
	padding: 25px;
}
.rt-block.text_padding {
	padding: 20px !important;
}
.h2_style h2.title, h1 {
	font-size: 12px;
	line-height: 18px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
	color: #BFBFBF;
	letter-spacing: 4px;
	background: #262A2F;
	padding-left: 35px;
	line-height: 35px;
	width: 100%;
}
/*
footer*/

div#rt-copyright .rt-container {
	background: #1A1C1E;
}
div#rt-footer .rt-container {
	background: #1A1C1E;
}
footer#rt-footer-surround {
	background: #1A1C1E;
}
.cpy {
	display: inline-block;
}
.mobile_cpy {
	display: none;
}
/*sidebar a*/

.rt-block.box1.title1 {
	color: #FFF;
}
/*content*/


.itemFullText h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
	color: #BFBFBF;
	letter-spacing: 4px;
	background: #202020;
	padding-left: 35px;
	line-height: 35px;
	width: 99%;/*    text-transform: uppercase;*/
}
.itemFullText h3 {
	font-size: 17px;
	line-height: 18px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	padding-bottom: 10px !important;
	/*border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;*/
	margin-bottom: 10px !important;
	width: 97%;
}
div.catItemHeader h3.catItemTitle {
	font-family: "century gothic", verdana, helvetica, sans-serif !important;
	font-size: 30px !important;
}
img#cl_logo {
	width: 359px;
	margin-top: -46px;
h3
}
img.dot {
	margin-bottom: 3px;
}
.itemHeader h2.itemTitle {
	font-family: "century gothic", verdana, helvetica, sans-serif !important;
	font-size: 35px !important;
}
.thirds_width {
	width: 283px;
	min-width: 283px;
	float: left;
}
.tm_images {
	width: 100%;
	height: 350px;
	/*  background: grey;*/
	text-align: center;
}
.tm_images_bs {
	width: 100%;
	height: 515px;
	text-align: center;
}
.tm_content {
	width: 89%;
	background: rgba(162, 162, 162, 0.14);
	border-radius: 4px;
	padding: 3%;
	margin-left: auto;
	margin-right: auto;
	height: 11px;
}
.tm_content h3 {
	font-size: 17px;
	line-height: 10px;
	color: #666;
	padding-top: 0px !important;
	text-align: center;
}
ul.no_list {
	list-style: none;
}
.no_list li::before {
	content: "\f00c ";
	font-family: FontAwesome;
}
div.itemFullText h3 {
/*text-decoration: underline;*/
/*border-bottom: 1px solid grey;*/



}
/*about us*/
.abt_us div#k2Container {
	padding-bottom: 0px;
}
.half_wide {
	width: 50%;
	float: left;
	min-width: 421px;
}
.half_wide h2 {
	text-align: left;
	width: 97% !important;
	height: 30px;
	line-height: 30px;
	font-family: "century gothic", verdana, helvetica, sans-serif !important;
	font-size: 20px !important;
	border-bottom: 2px solid #6E6E6E;
	background: none;
	letter-spacing: 0px;
	margin-left: 0px;
	padding-left: 0px;
	color: #6E6E6E;
}
.full_wide h2 {
	text-align: left;
	width: 98% !important;
	height: 30px;
	line-height: 30px;
	font-family: "century gothic", verdana, helvetica, sans-serif !important;
	font-size: 20px !important;
	border-bottom: 2px solid #6E6E6E;
	background: none;
	letter-spacing: 0px;
	margin-left: 0px;
	padding-left: 0px;
	color: #6E6E6E;
}
.full_wide h2 {
	text-align: center;
}
.full_wide p {
	text-align: center;
}
.thirds_width h3 {
	font-family: 'century gothic', verdana, helvetica, sans-serif;
	font-weight: normal;
}
.thirds_width h4 {
	font-family: 'century gothic', verdana, helvetica, sans-serif;
	font-weight: normal;
}
.half_wide h3 {
	font-family: 'century gothic', verdana, helvetica, sans-serif !important;
	font-weight: normal;
}
.half_wide h3 {
	margin-left: 10px !important;
}
.thirds_width h3 {
	margin-left: 10px !important;
}
.thirds_width h4 {
	margin-left: 10px !important;
}
/*conatact ideal cleainign */
[class*="demostyle-type-preset1"] .box1 a:not(.readon) {
	color: #1DB8EB !important;
}
.custombox1.title1 a:hover {
	color: #6B757D !important;
}
/*contact us page*/
.ce-fltwidth-100, .ce-fltwidth-99 {
	width: 50%;
}
.menu-contact-us .contact-form input[type="text"], .menu-contact-us .contact-form input[type="email"], .menu-contact-us .contact-form textarea {
	width: 98%;
}
div#ce-cf-container-7 {
	width: 100%;
}
/*.k2_con .ce-contact-email-copy-container {
    width: 50%;
    float: left;
    margin-top: -140px;
}
.k2_con div#ce-cf-container-ce-submit-button {
    width: 48%;
    float: left;
    margin-top: -100px;
}*/

div#con_num {
	width: 31%;
	float: left;
}
div#contact {
	width: 65%;
	float: left;
	background: #EBEBEB;
	padding: 20px;
	padding-top: 0px;
	border-radius: 5px;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	width: 97%;
}
input#si_2074306861 {
	margin-top: -20px;
}
div#ce-cf-container-ce-submit-button {
	float: left;
	width: 100%;
}
.k2_con .securimage-container {
	width: 50%;
	float: left;
	margin-top: -160px;
}
.securimage-field-container input {
	margin-top: -17px;
}
h1.contact-name {
	font-family: 'century gothic', verdana, helvetica, sans-serif;
}
/*contact us sidebar*/

.custombox1.title1.green_link a {
	color: #8DC63F !important;
}
.custombox1.title1.pink_link a {
	color: #ED008C !important;
}
.custombox1.title1.lblue_link a {
	color: #1AB8EB !important;
}
.custombox1.title1.blue_link a {
	color: #00AEEC !important;
}
.custombox1.title1.purple_link a {
	color: #82358C !important;
}
.custombox1.title1.red_link a {
	color: #E7302A !important;
}
.custombox1.title1.yellow_link a {
	color: #FDC516 !important;
}
ul.no_list a {
	color: #00AEEC;
}
.itemBackToTop {
	display: none;
}
div#cnt_no {
	text-align: right;
	position: absolute;
	right: 0;
	top: 19px;
}
/*Image styles*/
img#img_capr {
	width: 471px;
	float: right;
	margin-top: 10px;
}
/*Media Rules */
.mobile_only {
	display: none;
}
.three_quarts {
	width: 74%;
	float: left;
}
.one_quarts {
	width: 25%;
	float: left;
}
.three_quarts h2 {
	padding: 0px;
}
.one_quarts h2 {
	padding: 0px;
	padding-left: 7px
}
div.itemListCategory {
	background: rgba(0, 0, 0, 0);
	border: 0px;
	padding: 8px;
	font-size: 35px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
}
.ben-det {
	width: 340px;
	float: left;
}
a.mre_prod:hover {
	background: #4F4F4F !important;
}
.k2Pagination ul li:after {
	content: ' ';
}
.telno {
	display: none;
}

/*tablet sizing*/
@media all and (max-width: 1200px ) and (min-width: 679px) {
.hd_imgbtn {
	height: 60%;
	max-width: 90%;
}
.head_container {
	width: 960px;
}
div#cnt_no {
	margin-top: -10px;
	width: 94px;
}
}

@media (max-width:678px) {
.desktop_only {
	display: none;
}
.mobile_only {
	display: block;
}
.quick-links {
	margin: 10px;
}
div#k2Container h2.itemTitle {
	display: none;
}
img#img_logo_sml {
	margin-top: 20px;
}
.logo_sml {
	display: inline;
}
div#rt-header {
	display: none;
}
.logo {
	display: none;
}
.subd {
	display: none;
}
span.menu-item-bg {
	color: black
}
.rt-block.box1 {
	color: white;
}
.cpy {
	display: none;
}
.mobile_cpy {
	display: inline-block;
}
img#cl_logo {
	width: 359px;
	margin-top: 0px;
	margin-bottom: 10px;
}
div#con_num {
	width: 100%;
}
div#contact {
	width: 100%;
	/* padding: 0px; */
	padding: 0 10px;
}
.ce-fltwidth-100, .ce-fltwidth-99 {
	width: 100%;
}
.securimage-container {
	margin-top: 0px;
	width: 100%;
}
.itemBackToTop {
	display: block;
}
span.icon-bar {
	background: #000;
}
.k2_con .securimage-container {
	width: 100%;
	margin-top: 0px;
}
div.prod_contain {
	height: auto !important;
	padding-bottom: 20px !important;
	position: relative !important;
}
div.prod_img {
	width: 100% !important;
}
div.prod_desc {
	float: left !important;
	width: 100% !important;
	padding: 0px !important;
	height: 100% !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.mre_div {
	position: inherit !important;
	bottom: 0px !important;
	width: 100% !important;
}
.three_quarts {
	width: 100%;
}
.one_quarts {
	width: 100%;
}
.ben-det {
	width: 100%;
	float: left;
}
.beach_sand {
	background-image: url('/~idealcem/images/thumbs/besa_wide.jpg') !important;
}
.plaster_sand {
	background-image: url('/~idealcem/images/thumbs/sand_wide.jpg') !important;
}
.scratch_img {
	background-image: url('/~idealcem/images/thumbs/scartch_wide.jpg') !important;
}
.telno {
	display: block;
}
.header_logo {
	height: 200px;
}
.telno {
	text-align: center;
	color: #73797C;
	font-size: 14px;
}
.telno a {
	color: #73797C;
	font-size: 18px;
}
h2_style h2.title, h1 {
	font-size: 12px !important;
}
.fn_br {
	display: none;
}
}
div#ce-custom-fields-container {
	margin-left: 0;
}
div#form {
	padding: 0;
	width: 100%;
	height: 900px;
}
div#idealCaptcha {
	float: left;
}
button#cf_ce-submit-button {
	background: #00afec;
}
button#cf_ce-submit-button_reset {
	background: #6d6d6d;
}